пятница, 9 апреля 2010 г.

puri-unicode

В общем, я не стал продолжать дискуссию с Kevin Rosenberg по поводу включения моего патча для поддержки UTF-8 (ему это, в конце концов, не очень нужно) и просто решил, что буду поддерживать альтернативный пакет - puri-unicode.

Внёс соответствующие изменения в свой форк gentoo-lisp-overlay: добавил пакет dev-lisp/puri-unicode, добавил virtual/puri и изменил зависимости для пакетов с dev-lisp/puri на virtual/puri. Если где что упустил - пишите.

Комментариев нет:

Отправить комментарий